LIBOPENAPI-VALIDATE(1)

NAME
libopenapi-validate - Enterprise grade OpenAPI validation tool

SYNOPSIS
libopenapi-validate [OPTIONS]

DESCRIPTION
libopenapi-validate is a command-line tool for validating OpenAPI documents.

SEE ALSO
The full documentation is available at https://github.com/pb33f/libopenapi-validator